
@import url('https://fonts.googleapis.com/css2?family=Niramit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=KoHo:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

body {font-family: 'Niramit', sans-serif;}
ol, ul {list-style: none outside none; padding:0;}
a:focus, a:hover{ text-decoration:none!important;}

*:focus {outline: none;}

/** work start here **/
.top-head {background-color: #6d6c6c;}
.top-head-list li {display: inline-block;font-size: 18px;}
.top-head-list a {color: #fff;padding: 0 10px;}
.top-head-list a:hover {color: #fff;}
.top-head-list ul {margin: 0;}
.top-head {background-color: #6d6c6c; }
.top-head-list {display: inline-block;padding: 5px 0;}
.talk-to-us {float: right;text-align: right;}
.talk-to-us {background-color: #267fb8;color: #fff;display: inline-block;float: right;font-size: 18px;padding: 5px 20px;text-align: right;}
.talk-to-us > a {color: #fff;}
.talk-to-us > a:hover {color: #fff;}
.scnd-head {position: relative;}
.logo {position: absolute;top: 0;z-index: 999;}
.scnd-head {background-color: #3393d0;position: relative;z-index: 999;}
#header {width: 100%;float: left;z-index: 9;}
#banner {
  width: 100%;
  float: left;
}

.banner-left {left: 15%;max-width: 635px;position: absolute;top: 50%;transform: translateY(-50%);width: 100%;}

.banner-left p {color: #17689d;font-family: "KoHo",sans-serif;font-size: 33px;font-weight: 800;margin-left: 38px;margin-top: 5px;}

.banner-bottom{ background-color:#6d6c6c; clear:both;}

.banner-bottom span {background-color: #1d78b1;color: #fff;display: inline-block;float: left;font-size: 24px; min-height: 90px;padding: 23px 15px;}

.news-list a {color: #fff;}
.news-list li {background:url("../images/news-icon.png") no-repeat scroll left center;color: #fff;font-size: 19px;padding-left: 33px;margin: 5px 0;}

.news-list a:hover {color: #fff;}

.news-list {float: left;margin-left: 24px;max-width: 980px;width: 100%;}

#mission-vission-main{display:flex;}

.vision-left.mission-left{background:url("../images/mission-bg.jpg") no-repeat scroll left center; background-size:cover;}

.vision-left {background: rgba(0, 0, 0, 0) url("../images/vision-bg.jpg") no-repeat scroll left center / cover ;padding: 40px 20px;text-align: center; width:50%;}

.vision-left h2 {color: #fff;font-family: "KoHo",sans-serif; font-size:35px; font-weight:800;}

.vision-left > p {color: #fff;font-size: 18px;line-height: 30px;padding: 0 60px;margin-top: 20px;}

.vision-left.mission-left > h2 {color: #777777;}

.vision-underline {background-color: #fff;border: 3px solid #fff;color: #fff;margin: 0 auto;max-width: 61px;text-align: center;width: 100%;}

.vision-left.mission-left > p {color: #555;}

.vision-underline.mission-underline {border: 3px solid #3393d0;}


.mission-vision-bottom b{ font-size:35px; color:#fff; font-family: "KoHo",sans-serif;}

.mission-vision-bottom {background-color: #6d6c6c;padding: 15px 0;}

.have-query-right {text-align: right;}

.have-query-right > a {background-color: #267fb8;color: #fff;display: inline-block;font-size: 18px;padding: 8px 25px;}

.have-query-right > a:hover {color: #fff;}

.title {text-align: center;padding-top: 15px;}

.title > h2 {color: #777777;font-size: 42px;font-weight: 800; font-family: "KoHo",sans-serif;}

.title > p {color: #555555;font-size: 18px;padding: 0 170px;text-align: center;}

.about-section-bg{background:url("../images/about-bg.png") no-repeat scroll top center / cover ;}


.about-images-main > img {margin-top: 20px;width: 100%;}

.about-images-main {position: relative;margin-bottom: 20px;}

.main-about-content {background-color: rgba(86, 162, 210, 0.9); bottom: 0;color: #fff;font-size: 20px;max-width: 605px;padding: 30px;position: absolute;right: 140px;width: 100%;}

.about-image-bottom{ background-color:#f1f1f1; border-bottom:1px solid #e5e5e5; width:100%;  height:50px;}

.about-images-main-second .main-about-content {background-color: rgba(228, 226, 224, 0.9);;color: #333;left: 140px;padding: 50px;}

.about-images-main .about-images-main-three{color: #fff;}

.about-images-main-three .main-about-content { background-color:rgba(80, 80, 80, 0.9);}

.banner-img > img {width: 100%;}


.title > h2::before {background:url("../images/title-decorate-2.png") no-repeat scroll left center;content: "";display: inline-block;height: 11px;padding: 0 31px;vertical-align: middle;width: 51px;}

.title > h2::after {background:url("../images/title-decorate.png") no-repeat scroll left center;content: "";display: inline-block;height: 11px; right:-7px;;vertical-align: middle;width: 51px; position:relative;}

.title > h2 {display: inline-block;}

#main-our-services {background:url("../images/services-bg.jpg") no-repeat scroll center top;padding-bottom: 40px;}

.our-services-left > b {color: #267fb8;font-family: "KoHo",sans-serif;font-size: 35px;margin: 20px 0 10px;display: block;}

.our-services-left > p {font-size: 16px;color: #555555;}

.our-services-right > img {margin-top: 50px;}

.our-practise-area {background:url("../images/practise-area-bg.jpg") no-repeat scroll center top;padding: 20px 0 9px;}

.our-practise-area .title > h2 {color: #fff;}

.our-practise-area .title > p {color: #fff;padding: 0 70px;}

.our-practise-area .title > h2::before {
  background:url("../images/white-practise-img.png") no-repeat scroll left center;}

.our-practise-area .title > h2::after {
  background:url("../images/white-practise-img-2.png") no-repeat scroll left center;}

.area-box {color: #fff;float: left;font-size: 18px;min-height: 128px;text-align: center;width: 20%;}

.main-area {float: left;width: 100%;margin-top: 30px;}

.area-box > p {line-height: 22px;}

.about-images-main.about-images-main-three {margin-bottom: 0;}

.contact-us-footer {background:url("../images/services-bg.jpg") no-repeat scroll center top;padding-bottom: 50px;}

.contact-left {background-color: #fff;border-top: 5px solid #2378ae;box-shadow: 0 0 10px #ccc;margin: 0 30px;padding: 20px;margin-top: 40px;}

.contact-left-box > b {color: #777777;display: block;font-size: 22px;line-height: 30px;text-transform: uppercase;margin-bottom: 10px;}

.contact-left-box {margin-bottom: 20px;}

.contact-left-box > p {color: #555555;font-size: 17px;line-height: 25px;}

.contact-phone-box > b {color: #2377ac;font-size: 20px;display: block;}

.contact-phone-box a, .contact-phone-box p {color: #555555;font-size: 17px;margin-bottom: 0;}

.contact-phone-box i {font-size: 30px;margin-right: 6px;margin-top: 5px;color: rgb(51,147,208);}

.contact-right {padding: 40px 30px 0;}

.contact-map {background-color: #fff;border: 1px solid #2378ae;padding: 10px;text-align: center; margin-bottom:20px;}

.contact-map > span {color: #777777;display: block;font-size: 22px;font-weight: 600;}

.contact-map > p {font-size: 16px;color: #555555;line-height: 20px;padding: 0 30px;}

.footer-bottom {background-color: #6d6c6c;padding: 20px 0; clear: both;}

.footer-bottom-list a {border-right: 1px solid #999898;color: #fff;display: inline-block;font-size: 17px;line-height: 22px;padding: 0 10px;}

.footer-bottom-list li {display: inline-block;}

.footer-bottom-list li a {color:#fff;}

.footer-bottom-list {text-align: center;}

.footer-bottom-list > p {font-size: 16px;color: #fff; margin-bottom:0;}

.main-logos{ background-color:#6d6c6c;}

.our-practise-area.main-logos {background:url("../images/main-logo-bg.jpg") no-repeat scroll center top; padding-bottom: 50px;}

.main-college-logo .owl-prev {background: url("../images/college-icon-arrow.png") no-repeat scroll 0 0;margin: 0 55px;min-height: 54px;width: 53px;}

.main-college-logo .owl-next {background: url("../images/college-icon-arrow-2.png") no-repeat scroll 0 0;min-height: 54px;width: 53px; margin: 0 55px;}

.main-college-logo .owl-prev > span {display: none;}

.main-college-logo .owl-next > span {display: none;}

.main-college-logo {margin-top: 20px;}

.logo-box {margin-bottom: 30px;text-align: center;}

.logo-box > p {color: #fff;font-size: 17px;font-weight: 600;margin-top: 7px;line-height: 22px;}


/*** pop up ***/

#my-welcome-message {display: none;z-index: 9999999;position: fixed;overflow: scroll;
width: 100%;left: 0;right: 0;height: 100vh;top: 0; background: rgba(0, 42, 65, 0.92);
padding: 20px;}

.disclaimer .modal-content {padding: 20px;max-width: 800px;margin: auto;top: 90px;}

.disclaimer .modal-content {padding: 20px;}

.modal-content {position: relative;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;width: 100%;pointer-events: auto;background-color: #fff;background-clip: padding-box;border: 1px solid rgba(0,0,0,.2);border-radius: .3rem;outline: 0;}

.disclaimer .modal-body {max-width: 621px;margin: auto;}

#fvpp-close {position: absolute;top: 10px;cursor: pointer;max-width: 800px;margin: auto;top: 140px;left: -80px;right: 0;display: flex;width: 100%;justify-content: flex-end;}

.disclaimer .modal-heading {font-size: 22px;font-weight: 600;margin-top: 10px;margin-bottom: 20px;}

.practice-list2 li {font-size: 15px;color: #333;margin-bottom: 10px;}
.modal-content p {font-size: 15px;color: #333;}

#fvpp-close2.btn1 {color: #fff;background-color: #3393d0!important;border-color: #edf0f7; font-size:17px; margin-right:10px;}

#fvpp-close1.btn1 {color: #fff;background-color: #6d6c6c!important;border-color: #edf0f7; font-size:17px;}


/** pop up **/


.main-logos .owl-dot.active {background-color: rgb(51, 147, 208);border-radius: 50%;display: inline-block;height: 14px;width: 14px;}

.main-logos .owl-dot {border: 1px solid rgb(51, 147, 208);border-radius: 50%;height: 14px;margin: 0 3px;width: 14px;}

.main-logos .owl-dots {text-align: center;}

.main-logos .owl-nav.disabled {bottom: -18px;margin: 0;position: absolute;width: 100%;}



.sticky {position: fixed;top: 0;width: 100%;}

.responive-logos{ display:none; padding-bottom:20px;}

/** meet the team **/


.meet-the-team-banner {background:url("../images/meet-the-team-banner.jpg") no-repeat scroll top center / cover ;min-height: 305px;}

.inner-banner-title > h2 {font-size: 50px;color: #fff;font-weight: 800;}

.inner-banner-title li {color: #fff;display: inline-block;font-size: 18px;}

.inner-banner-title {padding-top: 100px;}

.inner-banner-title a {color: #fff;}

.inner-banner-title a:hover {color: #fff;}

.main-managing-partner {background:url("../images/managing-partner-bg.jpg") no-repeat scroll center top / cover ;margin-top: 30px;}

.managing-partner-right > p {font-size: 18px;color: #555555;}

.managing-partner-right {margin-top: 80px;}

.name-sanjay b {font-size: 35px;color: #777777; display:block;}

.name-sanjay em {color: #555555;font-size: 22px;line-height: 20px;}

.name-sanjay i {font-size: 30px;margin: 0 0 0 13px;}

.first-partner-box {display: inline-block;width: 26%;border: 1px solid #777777; margin:0 15px;}

.main-first-partner-box {margin: 30px 0 20px;text-align: center;}

.partner-name > b {float: left;margin-left: 20px;font-size: 20px;color: #3393d0;}

.partner-name {float: left;margin: 10px 0 0;padding: 0 15px 0 0;text-align: right;width: 100%;}

.first-partner-box-img > img {width: 100%; cursor:pointer; }

.partner-name i {font-size: 30px;margin: 0 0 0 13px;}

.first-partner-box > p {clear: both;color: #777777;font-size: 19px;padding: 0 21px;text-align: left;font-weight: 600;}

.first-partner-box-img img {
-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
       
    }

.first-partner-box-img img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      
    }
	
	.last-partner .first-partner-box {
  margin: 0 4px 20px 4px;
  width: 24%; 
}

.main-all-partners{ background:url("../images/all-partners-bg.jpg") repeat scroll top center ;}


/** knowledge-center **/

.meet-the-team-banner.knowledge-center-banner{ background:url("../images/knowledge-center-bg.jpg") no-repeat scroll center top / cover }

.main-knowledge-center {background:url("../images/all-partners-bg.jpg") no-repeat scroll center top;clear: both;padding: 30px 0;}

.knowledge-center-left > p {color: #555555;font-size: 18px;padding: 0 30px;}

.knowledge-center-left {margin: 40px 0 20px;text-align: center;border-right: 1px solid #eee;}
.knowledge-center-left > h2 {font-size: 35px;font-weight: 700;color: #777777;}

.knowledge-center-left > img {margin: 20px 0;}

.knowledge-center-left.knowledge-center-right{ border-right:0;}

.carrers-page .knowledge-center-left > h2 { margin: 0;}

/** carrer **/

.meet-the-team-banner.carrere-banner{background:url("../images/carrer-bg.jpg") no-repeat scroll top center;}

.carrere-banner .inner-banner-title > h2 {
  color: #474747;
}

.carrere-banner .inner-banner-title li {color: #333;}

.carrere-banner .inner-banner-title a {color: #333;}

/** contact us **/


.meet-the-team-banner.contact-banner{background:url("../images/contact-banner-bg.jpg") no-repeat scroll top center;}

.contact-banner .inner-banner-title > h2 {color: #267fb8;}

.contact-banner .inner-banner-title a {color: #333;}

.contact-banner .inner-banner-title li {color: #333;}

.textfield {background-color: #f8f9fb;width: 100%;border: 1px solid #bbd4e5;min-height: 42px;font-size: 14px;padding: 0 10px;margin-bottom: 20px;}

.textfield.text-area {min-height: 200px;resize: none;}

.main-contact-box {margin-top: 30px;}

.textfield.text-area {color: #333;font-size: 14px;min-height: 200px;resize: none;}

.sub-btn {background-color: #267fb8;border: medium none;clear: both;color: #fff;display: inline-block;float: left;font-size: 18px;margin-left: 14px;margin-top: 30px;padding: 8px 42px;}

.meet-the-team-banner.intership-banner {background:url("../images/intership-banner.jpg") no-repeat scroll top center;}

/** intership page **/

.intership-page p {color: #555555;font-size: 16px;}

.meet-the-team-banner.jobs-banner{background:url("../images/job-oppurtinities.jpg") no-repeat scroll top center;}

.managing-partner {clear: both;}


/* input file style */
.input-file {opacity: 0;overflow: hidden;position: absolute;width: 100%;z-index: 2147483647; cursor:pointer;}
.input-file + .js-labelFile {cursor: pointer;overflow: hidden;padding: 0;text-overflow: ellipsis;white-space: nowrap;width: 100%;margin-bottom: 0;}
.input-file + .js-labelFile .icon:before {content: "\f093";}
.input-file + .js-labelFile.has-file .icon:before {content: "\f00c";color: rgb(51,147,208);}
.choose-group .btn-tertiary.js-labelFile {color: #3f3f3f;font-size: 16px;top: 0;}

.drag-and-drop {background-color: #f8f9fb;border: 1px solid #bbd4e5;float: left;margin-left: 1%;margin-top: 10px;padding: 4px 0 0;position: relative;text-align: center;width: 26%;}

/** Media **/

.meet-the-team-banner.media-banner{background:url("../images/media-banner.jpg") no-repeat scroll top center;}

.media-content > p {color: #555555;font-size: 16px;}

.media-box-right {float: left;margin-left: 20px;max-width: 1020px;width: 100%;}

.media-box-right b {font-size: 22px;color: #777777;line-height: 25px;margin-bottom: 15px;display: block;}

.date .fa.fa-calendar {color: rgb(51, 147, 208);font-size: 24px;margin-right: 8px;}

.date > span {font-size: 17px;color: #555555;}

.media-box-right > p {color: #555555;font-size: 16px;line-height: 25px;margin-top: 6px;
margin-bottom: 5px;}

.media-box-right > a {color: #267fb8;font-size: 16px;font-weight: 600;}

.media-box-left {border: 1px solid rgb(51, 147, 208);float: left;height: 117px;padding: 2px;text-align: center;width: 115px;}

.media-box {
  float: left;
  width: 100%;
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  margin-top: 30px;
}


